﻿body{
	background: color:#4E4628;
	font:normal 14px/19px Arial, Helvetica, sans-serif;
	margin:0; padding:0;}
p{
	font:normal 14px/19px verdana, Arial, Helvetica, sans-serif;
	margin:5; padding:2;
}
div, h2, h3, h4, h5, h6, form, label, input, span,  p, a{
	margin:0; padding:0;}
h1
{
	font-family:Verdana;
	font-size:14pt;
	font-weight:bold
}
ul{
	list-style:none;}
.spacer{
	font-size:0; line-height:0; clear:both;}
	

  ._VIEWTABLE
   {
      border: #060F40 2px solid;
      color: #060F40;
      background: #ffffcc;
   }
   
    .newstable
   {
      border: #060F40 1px solid;
      color: #060F40;
      background: #ffffFF;
   }
   
    .basictable
   {
      border: #060F40 1px solid;
      color: #060F40;
      background: #ffffFF;
      
   }
   
   .basicpanel
   {
     background: #E0E0E0;
   }
   
   .producttable
   {
      border: #060F40 1px solid;
      color: #060F40;
      background: #steelblue;
   }
   
   .carttable
   {
      border: #060F40 1px solid;
      color: #060F40;
      background: #ffffFF;
   }
   
   .producttableheader
   {
      border: #060F40 2px solid;
      color: white;
      background: steelblue;
      font-size:larger
   }
   
   .newstableheader
   {
      border: #060F40 2px solid;
      color: #ffffff;
      background: slateblue;
   }
   
   .contactformtableheader
   {
      border: #060F40 2px solid;
      color: #000000;
      background: yellow;
   }
   
   .watermark {
	background: #FFAAFF;
}

.menuTitle
   {
       
      text-align: center; 
      background-color: #000099;
      color: White;
      font-size: larger;
      font-family:Verdana
   }
._basicForm
   {
      border: #060F40 2px solid;
      color: #060F40;
      background: #B0E0E6;
   }
   
   ._basicFormWhite
   {
      border-top-style: groove; 
      border-right-style: groove; 
      border-left-style: groove; 
      background-color: #FFFFFF; 
      border-bottom-style: groove;
   }
   
   ._basicFormHeader
   {
      background: #9ebef5 ;
   }
   
   ._basicFormHeaderHelp
   {
      height: 21px; 
      text-align: right; 
      background-color: #000099;
   }
   
   ._basicFormSubHeader
   {
     background: #ccffff ;
   }
   
   ._basicFormSubFooter
   {
     
      background: #ccffff ;
     
   }
   ._basicFormFooter
   {
     background: #9ebef5 ;
   }
   
   ._basicFormTR
   {
      border: #000000 2px solid;
      background: #000000 ;
   }
   
   ._basicFormFieldLabelTD
   {
      width: 50%; text-align: right; height: 24px;
   }
   
   ._basicFormFieldControlTD
   {
     width: 50%; height: 24px; text-align: left;
   }
   
   ._basicProductListingTD
   {
      text-align: left;
   }
   
   
   
.popupControl {
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.sampleStyleA {
	background-color:#FFF;
}

.sampleStyleB {
	background-color:#FFF;
	font-family:monospace;
	font-size:10pt;
	font-weight:bold;
}

.sampleStyleC {
	background-color:#ddffdd;
	font-family:sans-serif;
	font-size:10pt;
	font-style:italic;
}

.sampleStyleD {
	background-color:Blue;
	color:White;
	font-family:Arial;
	font-size:10pt;
}
